## debian-security-support 9+2021.01.23

=== debian/changelog ===
debian-security-support (1:9+2021.01.23) stretch-security; urgency=medium

  [ Holger Levsen ]
  * Release for stretch only containing changes relevant to stretch.

  [ Sylvain Beucler ]
  * security-support-ended.deb9: Drop support for Reel.

 -- Holger Levsen <holger@debian.org>  Mon, 25 Jan 2021 13:15:09 +0100

debian-security-support (1:9+2020.12.04) stretch-security; urgency=medium

  [ Holger Levsen ]
  * Introduce release based versioning and add an epoch to achieve that.
    See https://lists.debian.org/20200817100153.GA944@layer-acht.org and
    follow-ups.
  * Makefile.PL: strip epoch from internal version just like ~deb10u1 etc are
    also dropped.

  [ Sylvain Beucler ]
  * security-support-ended.deb9: Drop support for MongoDB.

 -- Holger Levsen <holger@debian.org>  Fri, 04 Dec 2020 20:26:14 +0100

debian-security-support (2020.06.21~deb9u1) stretch; urgency=medium

  * This update for stretch only contains changes to the files
    security-support-limited and security-support-ended.deb(8|9|10) from
    version 2020.06.21 from unstable, the changes in detail are:
    - from 2020.06.21:
      * Add cinder (OpenStack component) to security-support-ended.deb8.
    - from 2020.06.11:
      * Also add unbound to security-support-ended.deb8 - see DSA 4694-1
        and https://lists.debian.org/debian-lts/2020/06/msg00024.html and
        follow-ups.
    - from 2020.06.09:
      * Add unbound to security-support-ended.deb9 (see DSA 4694-1).
    - from 2020.05.22:
      * Add pdns-recursor to security-support-ended.deb9 as explained in
        DSA-4691-1.
    - from 2020.05.08:
      * Mark OpenStack packages as being unsupported in LTS; "jessie lost support
        from upstream just a few weeks after the release."
    - from 2020.04.16:
      * Add tor to security-support-ended.deb8 as well, see DSA 4644-1.
      * Add libperlspeak-perl to security-support-ended.deb(8|9|10), because of
        CVE-2020-10674 (#954238), also see #954297, #954298 and #954299.
    - from 2020.03.22:
      * Add tor to security-support-ended.deb9, see DSA 4644-1.
    - from 2020.03.15:
      * security-support-limited/zoneminder: declare limited support behind an
        authenticated HTTP zone (see #922724).
    - from 2020.03.05:
      * Add xen to security-support-ended.deb8.
    - from 2020.02.21:
      * Add nodejs to security-support-ended.deb8 and .deb9.
    - from 2020.01.21:
      * Add nethack to security-support-ended.deb8.
      * Mark xen as end-of-life for Stretch (DSA 4602-1).

 -- Holger Levsen <holger@debian.org>  Fri, 10 Jul 2020 19:58:12 +0200

debian-security-support (2019.12.12~deb9u2) stretch-security; urgency=medium

  * Rebuild for stretch-security.
  * Use debian/compat and depends on debhelper to support building on stretch.

 -- Holger Levsen <holger@debian.org>  Thu, 30 Jan 2020 22:04:07 +0100

debian-security-support (2019.12.12) unstable; urgency=medium

  * security-support-limited: point to https://www.debian.org/releases/ \
    buster/amd64/release-notes/ch-information.en.html#golang-static-linking
    for golang* packages.

 -- Holger Levsen <holger@debian.org>  Thu, 12 Dec 2019 16:52:42 +0100

debian-security-support (2019.11.16) unstable; urgency=medium

  * Add chromium to security-support-ended.deb9.
  * d/rules: update to NEXT_VERSION_ID=11.

 -- Holger Levsen <holger@debian.org>  Sat, 16 Nov 2019 11:00:08 +0100

debian-security-support (2019.11.15) unstable; urgency=medium

  * Team upload.
  * Add libqb to security-support-ended.deb8.

 -- Roberto C. Sanchez <roberto@debian.org>  Fri, 15 Nov 2019 09:17:07 -0500

debian-security-support (2019.11.01) unstable; urgency=medium

  * Remove nodejs from security-support-limited as it is supported since the
    Buster release. Closes: #931376.
  * Add empty security-support-ended.deb11 file.
  * check-support-status.in: set DEB_NEXT_VER_ID=11.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Nov 2019 19:49:47 +0100

debian-security-support (2019.10.31) unstable; urgency=medium

  * Mark nodejs only suitable for trusted content. Closes: #931376.
  * Add nasm-mozilla and nodejs-mozilla to security-support-ended.deb8
    and security-support-ended.deb9 as they are only provided as build
    dependency for Firefox/Thunderbird >= 68. Closes: #943365.
  * Bump standards version to 4.4.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 31 Oct 2019 21:30:17 +0100

debian-security-support (2019.06.13) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * Add mysql-5.5 to security-support-ended.deb8.

  * Translation updates:
    - Danish, thanks to Joe Dalton. Closes: #929941.
    - Czech, thanks to Michal Simunek. Closes: #930384.
    - this means all included translations are uptodate, yay!

 -- Holger Levsen <holger@debian.org>  Thu, 13 Jun 2019 18:27:05 +0200

debian-security-support (2019.06.01) unstable; urgency=medium

  * New translations:
    - Swedish, thanks to Andreas Ronnquist. Closes: #929401.
    - Dutch, thanks to Frans Spiesschaert. Closes: #929809.
  * Translation updates:
    - Russian, thanks to Yuri Kozlov. Closes: #929384.
    - Japanese, thanks to Shinichi Sakata and victory.
    - Portuguese, thanks to Américo Monteiro. Closes: #929404.
    - Polish, thanks to Łukasz Dulny.
    - Brasilian Portuguese, thanks to Adriano Rafael Gomes. Closes: #929765.
    - Italian, thanks to Beatrice Torracca. Closes: #929812.

 -- Holger Levsen <holger@debian.org>  Sat, 01 Jun 2019 17:44:00 +0200

debian-security-support (2019.05.22) unstable; urgency=medium

  * Mark jasperreports as end-of-life in Stretch as well. Closes: #884907.
  * Explain in comments to check-support-status.hook and postinst that code
    needs to be present in both files as the hook could be run before
    postinst. #928968 has a longer explanation why and is used for tracking
    that this will be properly fixed eventually.

 -- Holger Levsen <holger@debian.org>  Wed, 22 May 2019 14:49:10 +0200


