=== debian/control ===
Source: debian-security-support
Section: admin
Priority: optional
Maintainer: Holger Levsen <holger@debian.org>
Uploaders: Debian Security Team <team@security.debian.org>
Build-Depends: debhelper (>= 10),
    asciidoc,
    gettext,
    gawk,
    libfile-slurp-perl,
    libtemplate-perl,
    libtest-command-perl,
    libtest-differences-perl,
    mawk,
    original-awk,
    po-debconf,
    xmlto,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/debian-security-support.git
Vcs-Browser: https://salsa.debian.org/debian/debian-security-support

Package: debian-security-support
Architecture: all
Depends: ${misc:Depends},
    adduser,
    gettext-base,
Description: Debian security support coverage checker
 For some Debian packages, it is not feasible to maintain full security
 support for all use cases through the full distribution release
 cycle.
 .
 This package provides a program to identify installed packages for
 which support has had to be limited or prematurely ended, and to
 alert the administrator.
 .
 New versions of this package with updated checklists will be provided
 via standard and/or extended security support.
