## debian-security-support 9+2022.06.02

=== debian/changelog ===
debian-security-support (1:9+2022.06.02) stretch-security; urgency=medium

  [ Abhijith PA ]
  * security-support-ended.deb9: drop support for keystone.

  [ Utkarsh Gupta ]
  * Copy respective files from master (uploaded to Debian
    sid via 1:12+2022.06.01):
    + security-support-ended.deb9: drop support for
      - node-.*
      - libspring-java
      - guacamole-client
      - gpac
      - ansible
      - mysql-connector-java
      - ckeditor3
    + security-support-ended.deb10: drop support for
      - xen
  * d/.gitlab-ci.yml: Remove build artifacts to fix CI
    pipeline. \o/

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 02 Jun 2022 23:36:53 +0530
