## debian-security-support 10+2022.08.23

=== debian/changelog ===
debian-security-support (1:10+2022.08.23) buster; urgency=medium

  * Introduce release based versioning and add an epoch to achieve that.
    See https://lists.debian.org/20200817100153.GA944@layer-acht.org and
    follow-ups. Closes: #988321
  * Makefile.PL: strip epoch from internal version just like ~deb10u1 etc are
    also dropped.
  * Update security-support-ended.deb10 from 1:12+2022.08.12 from unstable,
    thus adding these packages to it:
    - chromium
    - ckeditor3
    - gpac
    - libspring-java
    - slurm-llnl
    - xen
  * Update security-support-limited from 1:12+2022.08.12 from unstable,
    thus adding:
    - golang
    - khtml
  * Drop libv8-3.14, mosjz, mosjz24, swftools and webkitgtk from
    security-support-limited as they were only present in stretch and earlier.
  * Also drop glpi, ltp and wine-gecko-2.(21|24) from security-support-limited
    as they were only present in jessie or earlier.

 -- Holger Levsen <holger@debian.org>  Tue, 23 Aug 2022 18:57:12 +0200

debian-security-support (2020.06.21~deb10u1) buster; urgency=medium

  * Rebuild for buster.

 -- Holger Levsen <holger@debian.org>  Fri, 10 Jul 2020 19:29:25 +0200

debian-security-support (2020.06.21) unstable; urgency=medium

  [ Mike Gabriel ]
  * Add cinder (OpenStack component) to security-support-ended.deb8.

 -- Holger Levsen <holger@debian.org>  Sun, 21 Jun 2020 18:02:22 +0200

debian-security-support (2020.06.11) unstable; urgency=medium

  * Also add unbound to security-support-ended.deb8 - see DSA 4694-1
    and https://lists.debian.org/debian-lts/2020/06/msg00024.html and
    follow-ups.

 -- Holger Levsen <holger@debian.org>  Thu, 11 Jun 2020 02:15:12 +0200

debian-security-support (2020.06.09) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Add unbound to security-support-ended.deb9 (see DSA 4694-1).

 -- Holger Levsen <holger@debian.org>  Tue, 09 Jun 2020 02:17:43 +0200

debian-security-support (2020.05.22) unstable; urgency=medium

  * Add pdns-recursor to security-support-ended.deb9 as explained in
    DSA-4691-1.

 -- Holger Levsen <holger@debian.org>  Fri, 22 May 2020 12:34:55 +0200

debian-security-support (2020.05.08) unstable; urgency=medium

  [ Chris Lamb ]
  * Mark OpenStack packages as being unsupported in LTS; "jessie lost support
    from upstream just a few weeks after the release."

 -- Holger Levsen <holger@debian.org>  Fri, 08 May 2020 15:14:41 +0200

debian-security-support (2020.04.16) unstable; urgency=medium

  * Add tor to security-support-ended.deb8 as well, see DSA 4644-1.
  * Add libperlspeak-perl to security-support-ended.deb(8|9|10), because of
    CVE-2020-10674 (#954238), also see #954297, #954298 and #954299.

 -- Holger Levsen <holger@debian.org>  Thu, 16 Apr 2020 02:16:25 +0200

debian-security-support (2020.03.22) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Add tor to security-support-ended.deb9, see DSA 4644-1.

 -- Holger Levsen <holger@debian.org>  Sun, 22 Mar 2020 10:15:38 +0100

debian-security-support (2020.03.15) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * security-support-limited/zoneminder: declare limited support behind an
    authenticated HTTP zone (see #922724).

  [ Daniel Shahaf ]
  * Revert unintentional output change in #951874 4/4. Closes: #953732.

 -- Holger Levsen <holger@debian.org>  Sun, 15 Mar 2020 11:03:43 +0100

debian-security-support (2020.03.05) unstable; urgency=medium

  [ Bastian Blank ]
  * Add xen to security-support-ended.deb8.

  [ Holger Levsen ]
  * Correct bug closure for #951874 in 2020.02.25 changelog entry. #951772 was
    already closed in 2020.02.21.

 -- Holger Levsen <holger@debian.org>  Thu, 05 Mar 2020 11:04:22 +0100

debian-security-support (2020.02.25) unstable; urgency=medium

  [ Daniel Shahaf ]
  * Miscellaneous sh fixes, Closes: #951874.
    - avoid implementation-defined behaviour.
    - fix --version output, use defined variable.
    - print errors and warnings to stderr.
    - clarify an error message.

  [ Holger Levsen ]
  * postinst and check-support-status.hook: drop workaround for upgrades from
    releases before 2016-03-30.
  * check-support-status.in:
    - drop code needed for supporting dpkg-query from squeeze.
    - set DEB_LOWEST_VER_ID=8 as we dropped security-support-ended.deb7 in the
      last upload.
    - Don't exit gracefully if the detected Debian version is not supported,
      instead issue a warning and continue, to both do the checks that can be
      done and to not fail the package installation. Closes: #952383.
  * po/debian-security-support.pot: drop removed string.
  * Update all .po files for changed strings in the English original.
  * Add "package-uses-old-debhelper-compat-version 11" to
    source/lintian-overrides. The package shall be trivially buildable on
    stable.

 -- Holger Levsen <holger@debian.org>  Tue, 25 Feb 2020 15:46:23 +0100

debian-security-support (2020.02.21) unstable; urgency=medium

  [ Holger Levsen ]
  * Drop security-support-ended.deb7, we don't support wheezy anymore. (eLTS
    is maintained outside Debian.)
  * Add nodejs to security-support-ended.deb8 and .deb9.
  * Use runuser instead of su. Closes: #890862. Thanks to Jakobus Schürz.
  * Wrap long lines in changelog entries: 2015.04.04, thanks lintian-brush.
  * Fix day-of-week for changelog entry 2015.04.04, thanks lintian-brush.

  [ Daniel Shahaf ]
  * Allow one to exclude specific packages from the check. Closes: #951442.
  * Prefix "check-support-status: " to error messages. Closes: #951772.

 -- Holger Levsen <holger@debian.org>  Fri, 21 Feb 2020 18:38:55 +0100

debian-security-support (2020.01.21) unstable; urgency=medium

  [ Abhijith PA ]
  * Add nethack to security-support-ended.deb8.

  [ Salvatore Bonaccorso ]
  * Mark xen as end-of-life for Stretch (DSA 4602-1).

  [ Holger Levsen ]
  * Improve describe of binutils' status in security-support-limited. Thanks
    to Daniel Shahaf for the patch. Closes: #948634.

