## debian-security-support 10+2024.01.31

=== debian/changelog ===
debian-security-support (1:10+2024.01.31) buster-security; urgency=medium

  [ Santiago Ruano Rincón ]
  * Mark salt as non-supported in buster. (MR: debian/debian-security-support!22)

  [ Holger Levsen ]
  * Add tiles to security-support-limited, Closes: #1057343.
  * Drop debian/.gitlab-ci.yml.

 -- Holger Levsen <holger@debian.org>  Wed, 31 Jan 2024 22:09:59 +0100

debian-security-support (1:10+2023.13.12) buster-security; urgency=medium

  [ Sylvain Beucler ]
  * security-support-limited: add gnupg1, see #982258.

  [ Markus Koschany ]
  * Add pluxml to security-support-ended.deb10.

  [ Emilio Pozuelo Monfort ]
  * Add webkit2gtk to security-support-ended.deb10
  * Move webkit2gtk into security-support-limited.

  [ Santiago Ruano Rincón ]
  * Mark samba support limited to non-AD DC uses cases. Closes: #1053109.

  [ Markus Koschany ]
  * EOL Tor for Buster.

 -- Holger Levsen <holger@debian.org>  Tue, 12 Dec 2023 22:01:44 +0100
