## debian-security-support 11+2020.09.12

=== debian/changelog ===
debian-security-support (1:11+2020.09.12) unstable; urgency=medium

  [ Holger Levsen ]
  * Introduce release based versioning and add an epoch to achieve that.
    See https://lists.debian.org/20200817100153.GA944@layer-acht.org and
    follow-ups.
  * Makefile.PL: strip epoch from internal version just like ~deb10u1 etc are
    also dropped.
  * Bump debhelper from old 11 to 12.
    + debian/rules: Move --fail-missing argument to dh_missing.
    + drop debian/source/lintian-overrides.
    (With thanks to lintian-brush for making this trivial.)

 -- Holger Levsen <holger@debian.org>  Sat, 12 Sep 2020 12:08:05 +0200

debian-security-support (2020.07.12) unstable; urgency=medium

  * Drop support for jessie:
    - drop security-support-ended.deb8.
    - set DEB_LOWEST_VER_ID=9 in check-support-status.in.
  * security-support-limited:
    - add mozjs68. Closes: #959804, thanks to Simon McVittie for the bug
      report. (Affects bullseye and newer.)
    - drop glpi as it was only shipped in jessie and before.
    - drop ltp as it was only shipped in squeeze.
    - drop wine-gecko-2.(21|24) as they were only present in jessie.
  * lintian-overrides: drop unused maintainer-script-should-not-use-adduser-
    system-without-home.

 -- Holger Levsen <holger@debian.org>  Sun, 12 Jul 2020 16:18:31 +0200
