## debian-security-support 11+2020.11.18

=== debian/changelog ===
debian-security-support (1:11+2020.11.18) unstable; urgency=medium

  * Add python2.7, cython and python-stdlib-extensions to
    security-support-limited, as they are only included for building packages,
    not running them. Closes: #975058.
  * Bump debhelper from 12 to 13, no changes needed nor observed.
  * Bump standards version to 4.5.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Wed, 18 Nov 2020 22:05:47 +0100
