## debian-security-support 11+2020.12.04

=== debian/changelog ===
debian-security-support (1:11+2020.12.04) unstable; urgency=medium

  * [ Sylvain Beucler ]
    security-support-ended.deb9: Drop support for MongoDB.

 -- Holger Levsen <holger@debian.org>  Fri, 04 Dec 2020 13:29:56 +0100
