## debian-security-support 11+2020.12.30

=== debian/changelog ===
debian-security-support (1:11+2020.12.30) unstable; urgency=medium

  [ Simon McVittie ]
  * Add mozjs78 to security-support-limited, see #959804 / MR7.

 -- Holger Levsen <holger@debian.org>  Wed, 30 Dec 2020 20:15:46 +0100
