## debian-security-support 11+2021.01.23

=== debian/changelog ===
debian-security-support (1:11+2021.01.23) unstable; urgency=medium

  [ Sylvain Beucler ]
  * security-support-ended.deb9: Drop support for Reel.

 -- Holger Levsen <holger@debian.org>  Sat, 23 Jan 2021 16:48:23 +0100
