## debian-security-support 11+2021.03.19

=== debian/changelog ===
debian-security-support (1:11+2021.03.19) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * check-support-status.hook and postinst: deal with broken perl.
  * /etc/dpkg/dpkg.cfg.d/debian-security-support: never fail. Closes: #984539.

 -- Holger Levsen <holger@debian.org>  Fri, 19 Mar 2021 21:58:42 +0100
