## debian-security-support 11+2022.08.23

=== debian/changelog ===
debian-security-support (1:11+2022.08.23) bullseye; urgency=medium

  * Update security-support-limited from 1:12+2022.08.19 from unstable,
    - add khtml. Closes: #1004293.
    - add openjdk-17 and point to the bullseye release notes (as discussed in
      #975016).
    - for golang, point to the bullseye manual instead the buster one.
    - drop mozjs52 and mozjs60 as they were only present in buster.
    - drop libv8-3.14, mozjs, mozjs24, swftools and webkitgtk as they were
      only present in stretch and earlier.

 -- Holger Levsen <holger@debian.org>  Tue, 23 Aug 2022 18:26:34 +0200
