## debian-security-support 11+2023.05.04

=== debian/changelog ===
debian-security-support (1:11+2023.05.04) bullseye-updates; urgency=medium

  [ Holger Levsen ]
  * set DEB_NEXT_VER_ID=12 as bookworm is the next release. Closes: #1034077.
    Thanks to Stuart Prescott.

  [ Sylvain Beucler ]
  * security-support-limited: add gnupg1, see #982258.

 -- Holger Levsen <holger@debian.org>  Thu, 04 May 2023 19:27:19 +0200
