=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Holger Levsen <holger@debian.org>
 Uploaders: Debian Security Team <team@security.debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
     asciidoc,
     gettext,
     gawk,
@@ -15,7 +15,7 @@
     original-awk,
     po-debconf,
     xmlto,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/debian-security-support.git
 Vcs-Browser: https://salsa.debian.org/debian/debian-security-support
