## debian-security-support 11+2024.01.30

=== debian/changelog ===
debian-security-support (1:11+2024.01.30) bullseye; urgency=medium

  * Add chromium to security-support-ended.deb11, thanks to Andres Salomon.
    Closes: #1061268
  * Add tiles and libspring-java to security-support-limited. Closes: #1057343
  * Drop debian/.gitlab-ci.yml.

 -- Holger Levsen <holger@debian.org>  Tue, 30 Jan 2024 17:55:19 +0100

debian-security-support (1:11+2023.12.11) bullseye; urgency=medium

  [ Santiago Ruano Rincón ]
  * Mark samba support limited to non-AD DC uses cases (Closes: #1053109)
  * Drop version-based check (Closes: #986581) and update test suite
    accordingly. Backport changes made by Sylvain Beucler.
  * Match ecosystems with limited support, test case updated. (Closes: #986333)
    Backport changes by Sylvain Beucler.
    * Use golang.* (as regex) instead of golang* in security-support-limited

   [ Salvatore Bonaccorso ]
   * Add tor to security-support-ended.deb11 Closes: #1056606.

   [ Moritz Muehlenhoff ]
   * Mark Consul as EOLed in Bullseye. Closes: #1057418.
   * Mark Xen as EOLed in Bullseye. Closes: #1053246.

 -- Holger Levsen <holger@debian.org>  Fri, 22 Dec 2023 16:48:41 +0100
