## debian-security-support 11+2024.09.30

=== debian/changelog ===
debian-security-support (1:11+2024.09.30) bullseye-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.

  [ Moritz Muehlenhoff ]
  * Mark pdns-recursor as EOLed in Bullseye
  * Mark slurm-wlm as EOLed in Bullseye
  * Mark libreswan as EOLed in Bullseye

  [ Sylvain Beucler ]
  * Mark phppgadmin as EOLed in bullseye
  * Mark pytest-salt-factories as EOLed in bullseye
  * Mark pytest-testinfra as EOLed in bullseye
  * Mark salt as EOLed in bullseye
  * Mark gpac as EOLed in bullseye

  [ Holger Levsen ]
  * Mark snort as unsupported in bullseye. Closes: #1063756

  [ Santiago Ruano Rincón ]
  * Mark iotjs as EOLed in bullseye
  * Add wpewebkit to the bullseye ended support list
  * Mark python2.7 ecosystem, including cython, jython, pypy and
    python-stdlib-extensions as EOL'ed in bullseye

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Mon, 30 Sep 2024 18:06:04 -0300
