## debian-security-support 11+2025.01.30

=== debian/changelog ===
debian-security-support (1:11+2025.01.30) bullseye-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.

  [ Santiago Ruano Rincón ]
  * Add intel-mediasdk to security-support-ended.deb11 (Closes: #1087718)

  [ Emilio Pozuelo Monfort ]
  * Add node-matrix-js-sdk to security-support-ended.deb11 (Closes: #1094651)

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Thu, 30 Jan 2025 17:51:28 -0300
