## debian-security-support 11+2025.06.21

=== debian/changelog ===
debian-security-support (1:11+2025.06.21) bullseye-security; urgency=medium

  [ Sylvain Beucler ]
  * Add ckeditor3 to security-support-ended.11

  [ Santiago Ruano Rincón ]
  * EOL odoo in bullseye. Closes: #1100929
  * Add musescore(2|3) to security-support-limited, thanks to Sylvain Beucler
  * Query source:Package instead of Source to get the list of packages
    (Closes: #1106203)
  * Add gobgp to security-support-limited

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Sat, 21 Jun 2025 10:38:58 -0300
