## debian-security-support 11+2026.02.06

=== debian/changelog ===
debian-security-support (1:11+2026.02.06) bullseye-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.

  [ Santiago Ruano Rincón ]
  * Mark freeimage as non-supported in bullseye LTS

  [ Sylvain Beucler ]
  * deb11: mark python-setuptools as non-supported, for clarity, as it is part
    of the python2 non-supported ecosystem

  [ Emilio Pozuelo Monfort ]
  * Mark node-node-forge as not supported on bullseye (Closes: #1124248)

  [ Holger Levsen ]
  * Mark zabbix as limited support (#1124558)
  * Mark hdf5 as limited supported. Closes: #1117607
  * Mark dnsdist and pdns as EOL in bullseye, Closes: #1119290, thanks to
    Bastien Roucariès

  [ Roberto C. Sánchez ]
  * deb11: mark guix as non-supported

  [ Utkarsh Gupta ]
  * Add keras to security-support-ended.deb11

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Fri, 06 Feb 2026 17:18:18 -0300
