## debian-security-support 12+2022.02.07

=== debian/changelog ===
debian-security-support (1:12+2022.02.07) unstable; urgency=medium

  [ Markus Koschany ]
  * Mark guacamole-client as end-of-life in Stretch.

 -- Holger Levsen <holger@debian.org>  Mon, 07 Feb 2022 02:02:58 +0100

debian-security-support (1:12+2021.12.08) unstable; urgency=medium

  [ Sylvain Beucler ]
  * security-support-ended.deb9: drop support for libspring-java.
    (Closes: debian/debian-security-support#13)

  [ Holger Levsen ]
  * security-support-ended.deb10: drop support for xen. Closes: #993168
    Thanks to Hans van Kranenburg for the bug report.

 -- Holger Levsen <holger@debian.org>  Wed, 08 Dec 2021 19:20:51 +0100

debian-security-support (1:12+2021.09.30) unstable; urgency=medium

  [ Sylvain Beucler ]
  * Match ecosystems with limited support, test case updated. Closes: #986333
  * Add node-.* to security-support-ended.deb9.

 -- Holger Levsen <holger@debian.org>  Thu, 30 Sep 2021 13:09:03 +0200

debian-security-support (1:12+2021.09.15) unstable; urgency=medium

  [ Abhijith PA ]
  * security-support-ended.deb9: Drop support for keystone.

  [ Neil Williams ]
  * Remove build artifacts to fix CI pipeline.

  [ Sylvain Beucler ]
  * Drop version-based check (Closes: #986581) and update test suite
    accordingly.

  [ Holger Levsen ]
  * Bump version number as we are tracking bookworm now.
  * Bump standards version to 4.6.0.

 -- Holger Levsen <holger@debian.org>  Wed, 15 Sep 2021 19:17:52 +0200
