=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
     original-awk,
     po-debconf,
     xmlto,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/debian-security-support.git
 Vcs-Browser: https://salsa.debian.org/debian/debian-security-support
