## debian-security-support 12+2022.08.22

=== debian/changelog ===
debian-security-support (1:12+2022.08.22) unstable; urgency=medium

  * Revert "include /var/lib/debian-security-support in package.", thus
    reopening #990432. Closes: #1017840

 -- Holger Levsen <holger@debian.org>  Mon, 22 Aug 2022 14:59:42 +0200

debian-security-support (1:12+2022.08.19) unstable; urgency=medium

  * security-suport-limited: add openjdk-17 and point to the bullseye release
    notes (as discussed in #975016).

 -- Holger Levsen <holger@debian.org>  Fri, 19 Aug 2022 14:26:39 +0200

debian-security-support (1:12+2022.08.18) unstable; urgency=medium

  * security-support-limited:
    - for golang, point to the bullseye manual instead the buster one.
    - drop libv8-3.14, mosjz, mosjz24, swftools and webkitgtk as they were only
      present in stretch and earlier.
    - drop mosjz68 as it was never part of any release.
  * check-support-status.in: set DEB_NEXT_VER_ID=12.
  * debian/rules:
    - set NEXT_VERSION_ID=12
    - include /usr/share/dpkg/pkg-info.mk and use DEB_VERSION accordingly.
      Thanks lintian.
  * Add "Closes: #773387" (which should have been merged with #1004293) in
    1:12+2022.08.06 changelog entry.
  * Add "Closes: #928027" to 2019.12.12 changelog entry.

 -- Holger Levsen <holger@debian.org>  Thu, 18 Aug 2022 11:32:08 +0200

debian-security-support (1:12+2022.08.12) unstable; urgency=medium

  [ Sylvain Beucler ]
  * security-support-ended.deb10:
    - drop support for libspring-java.
    - drop support for ckeditor3.
    - drop support for chromium.

  [ Holger Levsen ]
  * d/control: set Debian Security Team <team@security.debian.org> as
    Maintainer, move myself to Uploaders.

 -- Holger Levsen <holger@debian.org>  Fri, 12 Aug 2022 15:50:23 +0200

debian-security-support (1:12+2022.08.06) unstable; urgency=medium

  [ Sylvain Beucler ]
  * security-support-ended.deb10:
    - drop support for slurm-llnl as suggested by secteam 2022-07-14.
    - drop support for gpac.
    - fix spacing.

  [ Utkarsh Gupta ]
  * Add myself as an uploader.

  [ Holger Levsen ]
  * Add khtml to security-support-limited. Closes: #1004293, #773387
  * include /var/lib/debian-security-support in package. Closes: #990432
  * d/rules: simplefy runes to determine current version. thanks adsb

 -- Holger Levsen <holger@debian.org>  Sat, 06 Aug 2022 16:48:45 +0200

debian-security-support (1:12+2022.06.01) unstable; urgency=medium

  [ Roberto C. Sánchez ]
  * security-support-ended.deb9: drop support for gpac.

  [ Markus Koschany ]
  * security-support-ended.deb9:
    - drop support for ansible.
    - drop mysql-connector-java.

  [ Sylvain Beucler ]
  * security-support-ended.deb9: drop support for ckeditor3.

  [ Holger Levsen ]
  * Add README.source.
  * Bump standards version to 4.6.1.

 -- Holger Levsen <holger@debian.org>  Wed, 01 Jun 2022 17:08:52 +0200
