=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: debian-security-support
 Section: admin
 Priority: optional
-Maintainer: Holger Levsen <holger@debian.org>
-Uploaders: Debian Security Team <team@security.debian.org>
+Maintainer: Debian Security Team <team@security.debian.org>,
+Uploaders: Holger Levsen <holger@debian.org>,
+           Utkarsh Gupta <utkarsh@debian.org>,
 Build-Depends: debhelper-compat (= 13),
     asciidoc,
     gettext,
@@ -15,7 +16,7 @@
     original-awk,
     po-debconf,
     xmlto,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/debian-security-support.git
 Vcs-Browser: https://salsa.debian.org/debian/debian-security-support
