=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,13 @@
 #!/usr/bin/make -f
 
-NEXT_VERSION_ID=11
+include /usr/share/dpkg/pkg-info.mk
+
+NEXT_VERSION_ID=12
 
 DEBIAN_VERSION ?= $(shell cat /etc/debian_version | grep '[0-9.]' | cut -d. -f1)
 ifeq (,$(DEBIAN_VERSION))
   DEBIAN_VERSION=$(NEXT_VERSION_ID)
 endif
-
-VER=$(shell dpkg-parsechangelog | grep "^Version" | awk '{print $$2}' )
 
 %:
 	dh $@
@@ -37,10 +37,10 @@
 		lang="$$(basename "$$man" | sed -e 's/^check-support-status\.txt\.//')" ; \
 		a2x --format=manpage --no-xmllint "$$man" ; \
 		mv man/check-support-status.1 "man/check-support-status.$$lang.1" ; \
-		sed -i -e "s/\[% VERSION %\]/$(VER)/" "man/check-support-status.$$lang.1" ; \
+		sed -i -e "s/\[% VERSION %\]/$(DEB_VERSION)/" "man/check-support-status.$$lang.1" ; \
 	done
 	a2x --format=manpage --no-xmllint man/check-support-status.txt
-	sed -i -e "s/\[% VERSION %\]/$(VER)/" man/check-support-status.1
+	sed -i -e "s/\[% VERSION %\]/$(DEB_VERSION)/" man/check-support-status.1
 	# ignore an empty manpage created during build
 	-rm -f debian/debian-security-support/usr/share/man/man1/check-support-status.1p
 	dh_installman
