## debian-security-support 12+2023.03.17

=== debian/changelog ===
debian-security-support (1:12+2023.03.17) unstable; urgency=medium

  [ Moritz Muehlenhoff ]
  * security-support-limited: add note about libspring-java.

  [ Holger Levsen ]
  * security-support-limited: Add openjdk-21 and drop openjdk-17 as the latter
    is the default (and supported) JDK in bookworm.
  * Add lintian override for possibly-insecure-handling-of-tmp-files-in-
    maintainer-script after reviewing the postinst script.
  * Add lintian override for unused debconf templates because the templates are
    used, just not by debconf.

 -- Holger Levsen <holger@debian.org>  Fri, 17 Mar 2023 12:27:15 +0100

debian-security-support (1:12+2023.03.05) unstable; urgency=medium

  * security-support-limited:
    - for golang and openjdk-17, point to the bookworm manual instead the one
      for bullseye.
    - add mozjs102 based on package description (and #959804).
    - drop mozjs52 and mozjs60 as they were only present in buster.

 -- Holger Levsen <holger@debian.org>  Sun, 05 Mar 2023 20:39:38 +0100

debian-security-support (1:12+2022.08.23) unstable; urgency=medium

  * Add Romanian translation for debian-security-support debconf templates,
    thanks to Remus-Gabriel Chelu. Closes: #1031615.
  * Add Romanian translation for check-support-status, thanks to
    Remus-Gabriel Chelu. Closes: #1031617.
  * Fix mismatched lintian override, thanks lintian-brush.
  * Bump standards version to 4.6.2, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sun, 05 Mar 2023 20:06:04 +0100
