## debian-security-support 12+2023.03.23

=== debian/changelog ===
debian-security-support (1:12+2023.03.23) unstable; urgency=medium

  * d/README.source: list steps to be done at the beginning of each release
    cycle to avoid bugs like #1033312.

 -- Holger Levsen <holger@debian.org>  Thu, 23 Mar 2023 22:38:23 +0100

debian-security-support (1:12+2023.03.22) unstable; urgency=medium

  * Add currently empty security-support-ended.deb12 file. Closes: #1033312.

 -- Holger Levsen <holger@debian.org>  Wed, 22 Mar 2023 11:24:28 +0100
