## debian-security-support 12+2023.05.04

=== debian/changelog ===
debian-security-support (1:12+2023.05.04) unstable; urgency=medium

  [ Holger Levsen ]
  * set DEB_NEXT_VER_ID=13 in anticipation of the bookworm release.
    Closes: #1034077. Thanks to Stuart Prescott.
  * security-support-limited: add rust.* as discussed in
    https://salsa.debian.org/ddp-team/release-notes/-/merge_requests/153
  * Update Turkish translation, thanks to Atila KOÇ. Closes: #1033928.

  [ Sylvain Beucler ]
  * security-support-limited: add gnupg1, see #982258.

 -- Holger Levsen <holger@debian.org>  Thu, 04 May 2023 19:09:45 +0200
