## debian-security-support 12+2023.05.12

=== debian/changelog ===
debian-security-support (1:12+2023.05.12) unstable; urgency=medium

  [ Holger Levsen ]
  * Add wpewebkit to security-support-ended.deb12. Thanks to Alberto Garcia.
    Closes: #1035794.

  [ Markus Koschany ]
  * Add pluxml to security-support-ended.deb10.

 -- Holger Levsen <holger@debian.org>  Fri, 12 May 2023 14:45:22 +0200
