## debian-security-support 12+2024.12.22

=== debian/changelog ===
debian-security-support (1:12+2024.12.22) bookworm; urgency=medium

  [ Salvatore Bonaccorso ]
  * Mark src:vte as limited supported in Debian bookworm and above.
    Thanks to Simon McVittie. Closes: #1082885.

  [ Holger Levsen ]
  * Add intel-mediasdk to security-support-ended.deb12. Closes: #1087718.
  * Add tiles to security-support-limited. Closes: #1057343.
  * Add jython to security-support-limited.
  * Drop openjdk-21 from security-support-limited. Closes: #1079693.
  * Drop debian/.gitlab-ci.yml
  * Drop spurios comma after Maintainer field, thanks buxy.

 -- Holger Levsen <holger@debian.org>  Sun, 22 Dec 2024 20:33:58 +0100
