## debian-security-support 12+2025.05.10

=== debian/changelog ===
debian-security-support (1:12+2025.05.10) bookworm; urgency=medium

  [ Salvatore Bonaccorso ]
  * Mark libnet-easytcp-perl as unuspported for bookworm, see #1093386.

  [ Sylvain Beucler ]
  * Add php-horde ecosystem to security-support-ended.12.
  * Add ckeditor3 to security-support-ended.12.

  [ Holger Levsen ]
  * Add gobgp to security-support-limited, thanks to Bastien Roucariès.
  * Add musescore(2|3) to security-support-limited, thanks to Sylvain Beucler.
  * Drop python2.7 and python-stdlib-extensions from security-support-limited,
    as they were not part of bookworm. Thanks to Chris Hofstaedtler.
  * Add debian/salsa-ci.yml to configure+use that pipeline.

 -- Holger Levsen <holger@debian.org>  Sat, 10 May 2025 15:05:50 +0200
