## debian-security-support 12+2025.06.20

=== debian/changelog ===
debian-security-support (1:12+2025.06.20) bookworm; urgency=medium

  * Query source:Package instead of Source to get the list of packages
    (Closes: #1106203)
  * Fix typo related to gobgp

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Fri, 20 Jun 2025 17:58:38 -0300
