## debian-security-support 12+2026.01.04

=== debian/changelog ===
debian-security-support (1:12+2026.01.04) bookworm; urgency=medium

  [ Holger Levsen ]
  * Mark zabbix as limited support, thanks to Moritz Muehlenhoff.
    Closes: #1124558.
  * Mark hdf5 as limited supported, thanks to Jochen Sprickerhof.
    Closes: #1117607.
  * Mark dnsdist, pdns, pdns-recursor as EOL. Thanks to Bastien Roucariès.
    Closes: #1119290.
  * Add libsoup2.4 and libsoup3 to limited support. Thanks to Simon McVittie.
    Closes: #1109118.

 -- Holger Levsen <holger@debian.org>  Sun, 04 Jan 2026 13:20:51 +0100
